### File

`src/app/file.ts`

### Index

###### Properties

- filename
- language
- path
- text
- username

### Properties

filename
`filename: `string``
Type : `string`

language
`language: `string``
Type : `string`

path
`path: `string``
Type : `string`

text
`text: `string``
Type : `string`

username
`username: `string``
Type : `string`

    export interface File {
      username: string;
      filename: string;
      language: string;
      text: string;
      path: string;
    }

# result-matching ""

# No results matching ""